{
  "id": "5075080",
  "name": "f1",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1206006",
      "name": "cup",
      "font_class": "cup",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "3900649",
      "name": "race car",
      "font_class": "car",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "9936992",
      "name": "sports_icon_racing car@2x",
      "font_class": "driver",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "11982742",
      "name": "Home, homepage, menu",
      "font_class": "home",
      "unicode": "e9db",
      "unicode_decimal": 59867
    },
    {
      "icon_id": "13570233",
      "name": "icon_task_details_milestone",
      "font_class": "milestone",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    }
  ]
}
